Auteur Sujet: [CERT-FR]CERTFR-2019-AVI-097 : Multiples vulnérabilités dans Joomla! (13 mars 2019)  (Lu 191 fois)

0 Membres et 1 Invité sur ce sujet

Hors ligne igor51

  • Admin
  • Mega Power Members
  • *****
  • Messages: 10332
CERTFR-2019-AVI-097 : Multiples vulnérabilités dans Joomla! (13 mars 2019)

De multiples vulnérabilités ont été découvertes dans Joomla!. Elles permettent à un attaquant de provoquer un contournement de la politique de sécurité, une atteinte à la confidentialité des données et une injection de code indirecte à distance (XSS).


Source: CERTFR-2019-AVI-097 : Multiples vulnérabilités dans Joomla! (13 mars 2019)

Security-X


Tags: